:: Batch file sample for Marlin
:: Written by Xurious for SiaMining.com
::
:: Your Payout Address.
SET address=479c11a26528b803f3bc10bb20a5da3c8f2508667754ab16c96cc3b1f52a792aaa67a8ed68af
:: Worker Name.
SET worker=example_worker
:: Intensity. Lower values may be better for normal desktop usage.
SET intensity=28
::
marlin.exe -u %address%.%worker% -I %intensity%
